body{
    margin: 0;
    padding: 0;
}

nav{
    display: flex;
    justify-content: space-around;
    padding: 20px;
}

#banner{
    
    background-image: url(img/banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px;
}

a{
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
    color:rgb(43, 43, 43);  
}

h2{
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    color:white;
    margin: 0%;  
}
p{
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color:rgb(255, 255, 255);
    margin-top: 20px;  
    
}
#button{
    display: block;
    text-align: center;
    font-weight: bold;
    background-color: #00b7ff;
    padding: 11px;
    border-radius: 20px;
    width: 150px;
    margin-top: 50px;
    
}

#btn{
    display: flex;
    justify-content: center;
}

#container1{

    align-items: center;
}
#carlos{
    display: block;
    border-radius: 150px;
    margin: 0 auto;
    margin-top: 50px;
    width: 220px;
}

#info{
    display: grid;
    justify-content: center;
}
.title{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: rgb(76, 76, 76);
    margin: 0px;
    margin-top: 30px;
}
#title1{
    color: rgb(76, 76, 76);
    text-align: left;
    margin-bottom: 30px;
}
#sobremi{
    display: flex;
    justify-content: left;
}
#linea{
    margin-top: 34px;
    width: 2px;
    height: 43px;
    background-color: rgb(76, 76, 76);
}
.description{
    color: rgb(76, 76, 76);
    text-align: left;
    width: 360px;
    margin: 0px;
}
#container2{
    display: block;
    justify-content: center;
    margin: 0 auto;
    margin-top: 30px;
    width: 360px;
}
#ascrs{
    color: rgb(255, 255, 255);
    margin: 0 auto;
    margin-top: 40px;
    display: grid;
    justify-content: center;
    text-align: center;
    background-color: #00b7ff;
    padding: 11px;
    border-radius: 20px;
    width: 130px;
}

footer{
    margin-top: 50px;
}

#redes{
    display: flex;
    justify-content: center;
}

